Bio::Graphics::Glyph::extending_arrow(3pm)

NAME
Bio::Graphics::Glyph::extending_arrow -- The "extending arrow" glyph

SYNOPSIS
This is deprecated. Use Bio::Graphics::Glyph::anchored_arrow instead.

DESCRIPTION
This glyph was designed to show a segment that goes beyond the panel. If the segment is contained within the panel, a vertical base is shown. Otherwise, an arrow is shown.

Also see the arrow glyph.

  OPTIONS
See Bio::Graphics::Glyph::anchored_arrow. This glyph has been deprecated.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Panel, Bio::Graphics::Glyph, Bio::Graphics::Glyph::arrow, Bio::Graphics::Glyph::cds, Bio::Graphics::Glyph::crossbox, Bio::Graphics::Glyph::diamond, Bio::Graphics::Glyph::dna, Bio::Graphics::Glyph::dot, Bio::Graphics::Glyph::ellipse, Bio::Graphics::Glyph::extending_arrow, Bio::Graphics::Glyph::generic, Bio::Graphics::Glyph::graded_segments, Bio::Graphics::Glyph::heterogeneous_segments, Bio::Graphics::Glyph::line, Bio::Graphics::Glyph::pinsertion, Bio::Graphics::Glyph::primers, Bio::Graphics::Glyph::rndrect, Bio::Graphics::Glyph::segments, Bio::Graphics::Glyph::ruler_arrow, Bio::Graphics::Glyph::toomany, Bio::Graphics::Glyph::transcript, Bio::Graphics::Glyph::transcript2, Bio::Graphics::Glyph::translation, Bio::Graphics::Glyph::triangle, Bio::DB::GFF, Bio::SeqI, Bio::SeqFeatureI, Bio::Das, GD

AUTHOR
Originally by Shengqiang Shu. Temporarily deprecated by Lincoln Stein.

Copyright (c) 2001 Berkeley Drosophila Genome Project

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.